.input {
  box-sizing: border-box;
  padding: 0.5em;
  width: 100%;
  font-size: 1em;
  height: 38px;
  background-color: var(--vscode-editorWidget-border);
  border: none;
  color: var(--vscode-editor-foreground);
}

.input::placeholder {
  color: var(--vscode-input-placeholderForeground);
}
